<?php
/**
 * Description of Ciclo
 *
 * @author carlos
 */

class UnidadMedidaEntity Extends UnidadMedidaRepository{
    private $options = array(
        'descripcion'=>null
    );
    
    public function setOptions($data){
      foreach ($this->options as $option => $value){
          if(isset($data[$option])){
            $this->options[$option] = $data[$option];
          }
      }
    }
  
    public function getOptions(){
        return $this->options;
    }
    
    public function getTable(){
        return $this->table;
    }
}
